@import 'main';

.error-pop-up {
  display: none;
  background-color: $color-secondary;
  padding: 8px;
  border-radius: 3px;
  max-width: 500px;
  margin: 0 auto;
  color: $color-white;
  box-shadow: $box-shadow-material;

  &--visible {
    display: block;
  }

  &__wrapper {
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    padding: 8px;
  }
}
